body, html {background:#666 url(/img/bg-patt.png) top left repeat;}

.center {text-align:center;}



.subscription-api .grey-box{
min-height: 590px;

}

.subscription-api .launch {

	
}

.blak-box {

	background: #333;
}

.upgrade-block 
{
	text-align:center;
	background-color: #FFF;
	padding:0.5em 0em;
	margin:0.25em 0em;
	font-size:20px;
	font-weight:700;
}

.upgrade-block-hidden {

visibility: hidden;	
}


.upgrade-block  p 
{
	margin-bottom:0em;
	font-size: 0.75em;
	padding: 0em 0.45em;
}

.upgrade-header
{
	background-color: #000;
	padding:1em 0em;
}


.upgrade-header  h3, .upgrade-header h1
{
	text-align:center;
	color: #FFF;
	margin: 0em;
}

.upgrade-header img
{
	margin:0em auto;
	display:block;
}

#terms, #privacy {background-color: #fff !important;}

.about {background: url(/img/audience.jpg) 50% 0% no-repeat;background-size:cover;}
.about-company {background: url(/img/server-bg.jpg) top left no-repeat;background-size:cover;}

.about h2 {color:#fff;padding:4em 0em;width:60%;display:block;margin:0 auto;text-shadow: 0px 4px 3px rgba(0,0,0,0.6),
             0px 8px 13px rgba(0,0,0,0.3),
             0px 18px 23px rgba(0,0,0,0.3);}

.binary-bg {background: url(/img/binary-bg.jpg) 50% 0% no-repeat;background-size:cover;}

h1,h2,h3, h4 {font-family:'Ubuntu', helvetica,arial,sans-serif;font-weight:400;}




#feat-banner {min-width:320px;}
#trutru-company {background:#333 url(/img/about-office.jpg) top left no-repeat;background-size:cover;border-top:1px solid #ccc;}


#trutru h2 {font-family:'Ubuntu', helvetica, sans-serif;font-weight:300; color:#000;text-align:right;vertical-align:middle;padding:14% 0% ;text-shadow: 0px 0px 6px rgba(255,255,255,0.99);padding:19% 0%;}

.login-text-box {
padding:2% 2%;
background:#eaeaea;
border:1px solid #ccc;
margin-bottom:0.00em;
overflow: hidden;
}

.ylw {color: #e6cc0e;}

.ylw-btn {

background: url('/img/btn-bg.png') top left repeat-x #e6cc0e;
border-radius: 4px;
color: #333;
font-weight: normal;
border:1px solid #ce9928;

}

.ylw-btn:hover {

color:#333;

}

.dark-gray {

background: #a5a5a5;

}

.light-gray {

	background:#cecece;
}

.dark-blue {

	background:#32567e;
}

.light-blue {

	background: #7d99b8;
}

.blue-bg {
background: #023772;

}

.dotted-bg {

	background: url(../img/dots-bg.png) no-repeat bottom right;
}

.blue-seperator {

	background: #023772;
	color: #f8cd03;
	font-family: 'Montserrat', helvetica, arial, sans-serif;
	text-transform: uppercase;
	font-size: 36px;
	padding: 24px 0px 24px 18px;

}

.vertical {vertical-align:middle;padding:6% 0%;}

.vertical-2 {vertical-align:middle;padding:5% 0% ;}

.vertical-icon {vertical-align:middle;padding:45% 0% ;}

#terms .text-box h2 {text-align: left !important;}

.center {text-align:center;}



.powered {text-align:center;font-size:x-small;margin:0 auto;display:block;}

.logo {padding:1% 0% 0%;}

.tagline {font-weight:300;line-height:115%;padding-top:0.15%;font-size:1.2em;}

.small-logo {padding: 0% 0% 15%}

.row.top {background:#fff; text-align:center;}

.hnic {font-family: 'Viga', helvetica,arial,sans-serif;text-transform: uppercase;border-bottom: 1px solid #000}

.advisor {font-family: 'Viga', helvetica,arial,sans-serif;text-transform: uppercase;}

.social {display:table;margin:0 auto;}

.social i {font-size:2.8em;color:#333;padding-right:0.05em;}


p {font-weight:300;}

.white-bg {background:#fff;padding-top: 2em;}

.white-text {color:#fff;}

.yellow-text {

	color: #ecc52b;
}

.yellow-bg {background:#e8e8e8;box-shadow: 0 2px 1px 0 #666 inset;padding-bottom:2%;}

.yellow-bg p {color:#333;}

.yellow-bg i {color:#000;font-size:4em}

.c-top {border-top:1px solid #ccc;}

.c-bottom {border-bottom:1px solid #ccc;}

.bio {font-size: 15px;line-height: 220%;}


.audience {display:block;margin:0 auto; padding-bottom:1em;}



#rankings span {font-family:'Ubuntu',helvetica,arial,sans-serif !important;}



#rankings .rank-headers {font-family:'Viga',helvetica,arial,sans-serif !important;} 

.large-2 p {font-size:17px;}



#footer {padding:0em 0em 2em 0em;}


.sec-sep {
	background:url(/img/bg-tex1.jpg) top left repeat-x;

background-height:cover;	

box-shadow: 0 4px 2px -3px #333;
margin-top:0;
margin-bottom:0px;
padding-top:0;
padding:4px 0px;

text-transform:uppercase;

}

.tex1 {
	
background:url(/img/old_moon.png) top left;	
box-shadow: 0 2px 1px 0 #666 inset;
padding-bottom:1.5%;
}

.tex2 {
	
background:url(/img/gplaypattern.png) top left;	
box-shadow: 0 2px 1px 0 #666 inset;
padding-bottom:1.5%;
}

.tex3 {
	
background:url(/img/sprinkles.png) top left;	
box-shadow: 0 2px 1px 0 #666 inset;
padding-bottom:1.5%;
}

.tex4 {
	
background:url(/img/black_thread.png) top left;	
box-shadow: 0 2px 1px 0 #666 inset;
padding-bottom:1.5%;
}


.tex5 {

background: #fff;
padding-bottom: 1.5%;

}


.tex6 {

background: url(/img/tech-bg.jpg) top left;
box-shadow: 0 2px 1px 0 #666 inset;
padding-bottom:1.5%;

}

.sources {

margin:0em 0em	
	
}

.sec-sep-title {
	
display:table;
margin:0 auto 3% auto;;
text-align:center;
padding:0px 16px 2px 16px;
border-radius:0px 0px 4px 6px;
background:#fff;
box-shadow: 0 2px 1px 0 #666;
text-transform:uppercase;
font-family:'Viga',arial,sans-serif;
font-size:0.9em;
font-weight:200;
}

.text-box {
	
width:100%;
padding:2% 5%;
background:#fff;
border-radius:6px;
border:1px solid #999;
margin:5% auto;
	
	}

.text-box-alt {

width:100%;
padding:2% 5%;
background:#fff;
border:1px solid #999;
margin:5% auto;
}	

.text-box-alt p {

	font-size:15px;
	line-height: 220%;
}


.box-title {

	text-transform: uppercase;
	font-family:'Viga',helvetica,arial,sans-serif;
	text-align: left !important;

}

.double-arrow {

background:url(/img/double-arrow.png) 49.95% 56% no-repeat;

}
	
.text-box i {font-size:1em;}	
	
.text-box h3 {
	
border-bottom:1px solid #ccc;	
	}
/*admin-usage-daily*/
div.admin-usage-daily a.k-link /*centering dates*/
{
	text-align:center;
}


/* API SUB OPTIONS */

.super-tiny {font-size:8px;}
.green-icon {color: #5ab722;}
.red-icon {color:#ab281f;}
.chart-cell {height: 120px;padding:12px 8px;}

.chart-cell h4 {line-height: 90%;font-size: 16px;}
.chart-cell h3 {border-bottom: none;}
.chart-cell .green-icon, .chart-cell .red-icon {font-size:2.5em;}
.chart-cell h5.monty {font-size: 13px;}
.chart-cell p {line-height: 105%;font-size: 11px}
#features-header {

	background: url(/img/features-bg.jpg) top left no-repeat;
	width: 100%;
	height: 160px;
}

.chart-header h3 {

	border-bottom: none;
	line-height: 95%;
	font-size: 20px;
}

.chart-header h5 {

	font-size: 14px;
}

#basic-header {

	background: url(/img/basic-plan.jpg) top left no-repeat;
	width: 100%;
	height: 160px;
}

#pro-header {

	background: url(/img/pro-plan.jpg) top left no-repeat;
	width: 100%;
	height: 160px;
}


#enterprise-header {

	background: url(/img/enterprise-plan.jpg) top left no-repeat;
	width: 100%;
	height: 160px;
}

.monty {

	font-family: 'Montserrat', helvetica, arial, sans-serif;
	text-transform: uppercase;
}

.chart-header {padding:12px 8px;background-size: cover;}


/*iPad2  */

@media (max-device-width: 1024px) and (orientation: landscape) { 


.text-box h3 {
	
font-size:18px;
	}	

.about h2 {color:#fff;padding:4em 0em;width:98%;display:block;margin:0 auto;}

}


@media (max-device-width: 767px) and (orientation: portrait) { 

.text-box h3 {
	
font-size:18px;
	}

.subscription-api .grey-box{
min-height: 0px;

}
	
.about h2 {color:#fff;padding:4em 0em;width:98%;display:block;margin:0 auto;}	


}


@media only screen  and (min-device-width : 320px) and (max-device-width : 568px)  and (orientation : portrait) { .tagline {font-weight:300;font-size:0.75;line-height:115%;text-align:center;}

/*#trutru {background:#333 url(/img/top-wide.jpg) -100px 0px no-repeat;background-size:cover;border-top:1px solid #ccc;}	*/

}



@media only screen and (min-device-width : 320px) and (max-device-width : 568px) { 





#trutru h2 {font-size:1em;padding:25% 0%;}

.tagline {font-weight:300;font-size:0.95em;line-height:115%;text-align:center;}

}


/* Nexus 7 (Portrait) */


@media only screen and (max-width : 603px) and (orientation: portrait) {.tagline {font-weight:300;font-size:1em;line-height:115%;text-align:center;} }
